# Generated by Django 3.2.6 on 2021-08-17 13:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('info_app', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='serviceinfomodel',
            name='urls',
            field=models.CharField(choices=[('home_url', 'home'), ('contact_url', 'contact_us')], default='', max_length=255, verbose_name='Service info urls'),
        ),
    ]
